
QGIS Application - Bug report #21639

Crash report

2019-03-21 03:56 PM - Roberto Lopez

Status: Closed

Priority: High

Assignee:

Category: Actions

Affected QGIS version:3.6.0 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 29455

Description

Crash ID: 36812cd60eb184b37a6fdcaa2aca9fe84f5ee7d5

Stack Trace

QWidget::actions :

QMenu::clear :

QgisApp::refreshProfileMenu :

QMetaObject::activate :

QMetaObject::activate :

QFileSystemWatcher::`default constructor closure' :

QMetaObject::activate :

QFileSystemWatcher::directoryChanged :

QObject::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QCoreApplicationPrivate::sendPostedEvents :

qt_plugin_query_metadata :

QEventDispatcherWin32::processEvents :

TranslateMessageEx :

TranslateMessage :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QDialog::exec :

QMessageBox::showEvent :

QMessageBox::critical :

QgisApp::QgisApp :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.0-Noosa

QGIS code revision: 58734527ab

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0
Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601

Related issues:

Duplicates QGIS Application - Bug report # 18753: QGIS crashed Feedback 2018-04-18

History

#1 - 2019-03-21 03:57 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Priority changed from Low to High

Please:

change the subject to a more descriptive one

also add the details about how you got the crash and how we can replicate.

#2 - 2019-03-22 02:40 PM - Jürgen Fischer

- Description updated

#3 - 2019-03-22 02:41 PM - Jürgen Fischer

- Operating System changed from Wibdows 7 to Windows 7

#4 - 2019-04-06 10:59 AM - Jürgen Fischer

- Duplicates Bug report #18753: QGIS crashed added

#5 - 2019-04-06 10:59 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed
